Subject: Re: Horticultural database on the net - shall we write one?

From: "Polly Stevens" <[email-masked]>
Date: Thu, 29 Sep 1994 14:26:48 GMT

On 24 Sep 1994 23:06:22 -0500, 
Dave Rusin  <[email-masked]> wrote:

>Some time ago I proposed we collect net wisdom on cultivation of specific
>plants in one spot, hoping rec.gardeners would seek data there (and reduce
>netnews traffic). My suggestion was that we write up data files, one per
>cultivated genus. 
>If you are interested in participating, email me for more information. 

I'm a newbie at this email stuff but I would love to participate in 
information gathering and compiling!! I live in Minnesota and have at 
least four months of "down" time as an outdoor gardener.  
I am currently interested in the following genera for research this 
winter:  
Aquilegia, Cosmos, Delphinium, Echinacea, Lilium, Lobelia, 
Monarda, Oenothera, Paeonia, Salvia, Veronica, Weigela.  
Not that I'll have time to do them all, just that those would be 
most interesting!

Please email me with more information!!

Polly Stevens at [email-masked]